Bug 1279918

Summary: vrq-1.0.115 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: vrqAssignee: Filipe Rosset <rosset.filipe>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: chitlesh, rosset.filipe
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: vrq-1.0.115-1.fc23 vrq-1.0.115-1.fc22 vrq-1.0.115-1.fc21 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-11-30 21:22:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 1.0.114 (#1279918)
none
[patch] Update to 1.0.115 (#1279918) none

Description Upstream Release Monitoring 2015-11-10 13:11:48 UTC
Latest upstream release: 1.0.114
Current version/release in rawhide: 1.0.113-1.fc24
URL: http://sourceforge.net/projects/vrq

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-11-10 13:12:27 UTC
Created attachment 1092269 [details]
[patch] Update to 1.0.114 (#1279918)

Comment 2 Upstream Release Monitoring 2015-11-10 13:24:19 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11771122

Comment 3 Upstream Release Monitoring 2015-11-17 12:17:50 UTC
Latest upstream release: 1.0.115
Current version/release in rawhide: 1.0.114-1.fc24
URL: http://sourceforge.net/projects/vrq

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-11-17 12:18:33 UTC
Created attachment 1095450 [details]
[patch] Update to 1.0.115 (#1279918)

Comment 5 Upstream Release Monitoring 2015-11-17 12:23:39 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11881090

Comment 6 Upstream Release Monitoring 2015-11-17 19:42:04 UTC
filiperosset's vrq-1.0.115-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=699930

Comment 7 Fedora Update System 2015-11-17 19:55:04 UTC
vrq-1.0.115-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15a2f52973

Comment 8 Fedora Update System 2015-11-17 19:55:04 UTC
vrq-1.0.115-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-fc743e80f4

Comment 9 Fedora Update System 2015-11-17 19:55:11 UTC
vrq-1.0.115-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-53251e98ab

Comment 10 Fedora Update System 2015-11-19 14:52:40 UTC
vrq-1.0.115-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update vrq'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-53251e98ab

Comment 11 Fedora Update System 2015-11-19 15:27:43 UTC
vrq-1.0.115-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update vrq'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fc743e80f4

Comment 12 Fedora Update System 2015-11-19 16:56:14 UTC
vrq-1.0.115-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update vrq'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fc743e80f4

Comment 13 Fedora Update System 2015-11-21 00:50:55 UTC
vrq-1.0.115-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update vrq'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15a2f52973

Comment 14 Fedora Update System 2015-11-30 21:22:34 UTC
vrq-1.0.115-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-11-30 23:24:34 UTC
vrq-1.0.115-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-11-30 23:50:47 UTC
vrq-1.0.115-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.